@charset "utf-8";

 
@media screen and (max-width:550px) {
	table {
		min-width:37rem;
	}
}

 
@media screen and (max-width:400px) {
	.intro .lnb-wrap a {
		width:33.333333%;
		text-align:center;
		line-height:3rem !important; 
		height: 3rem !important;
	}

	.intro a.active::after {
		bottom:0 !important
	}
 
}
